<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateOpenFileDealerEndUserInfosTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('open_file_dealer_end_user_infos', function (Blueprint $table) {
            $table->bigIncrements('id');
           
            $table->bigInteger('openfile_dealer_info_id');
            $table->string('currency_number');
           
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('open_file_dealer_end_user_infos');
    }
}
